=== debian/changelog ===
node-nodeunit (0.10.2-1) unstable; urgency=low

  * Initial release (Closes: #844307)

 -- Pirate Praveen <praveen@debian.org>  Mon, 14 Nov 2016 16:39:47 +0530
