=== debian/control ===
Source: node-nodeunit
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tap (>= 7.0.0)
 , node-should
Standards-Version: 3.9.8
Homepage: https://github.com/caolan/nodeunit#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-nodeunit.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-nodeunit.git

Package: nodeunit
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-tap (>= 7.0.0)
Description: Easy unit testing for node.js and the browser.
 Simple syntax, powerful tools. Nodeunit provides easy async unit testing for
 node.js and the browser.
 .
  * Simple to use
  * Just export the tests from a module
  * Works with node.js and in the browser
  * Helps you avoid common pitfalls when testing asynchronous code
  * Easy to add test cases with setUp and tearDown functions if you wish
  * Flexible reporters for custom output, built-in support for HTML & jUnit XML
  * Allows the use of mocks and stubs
 .
 Node.js is an event-based server-side JavaScript engine.
