=== debian/tests/control ===
Tests: require
Depends: nodeunit

Test-Command: nodejs ./bin/nodeunit
Depends: @, node-tap, node-should
