## node-nodeunit 0.11.2+ds3

=== debian/changelog ===
node-nodeunit (0.11.2+ds3-2) unstable; urgency=medium

  * Team upload
  * Add node-async as depends

 -- Bastien Roucariès <rouca@debian.org>  Thu, 07 Jun 2018 14:47:40 +0200

node-nodeunit (0.11.2+ds3-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Repack and use packaged version of async and assert
  * Use github homepage
  * Use git dpm for patching
  * Move to salsa

 -- Bastien Roucariès <rouca@debian.org>  Thu, 07 Jun 2018 10:26:48 +0200
