=== debian/control ===
Source: node-nodeunit
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs
 , node-tap (>= 7.0.0) <!nocheck>
 , node-should <!nocheck>
 , node-ejs (>= 2.5.2) <!nocheck>
 , node-async <!nocheck>
Standards-Version: 4.1.4
Homepage: https://github.com/caolan/nodeunit#readme
Vcs-Git: https://salsa.debian.org/js-team/node-nodeunit.git
Vcs-Browser: https://salsa.debian.org/js-team/node-nodeunit

Package: nodeunit
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-tap (>= 7.0.0)
 , node-ejs (>= 2.5.2)
 , node-async
Provides: node-nodeunit (= ${source:Version})
Description: Unit test framework for Node.js and the browser
 This package provides easy async unit testing
 for Node.js and the browser.
 .
 Particularly, this module:
  * Is simple to use,
  * Just exports the tests from a module,
  * Works with node.js and in the browser,
  * Helps you avoid common pitfalls when testing asynchronous code,
  * Allows one to easily add test cases with setUp and tearDown
    functions,
  * Adds flexible reporters for custom output, built-in support
    for HTML & jUnit XML,
  * Allows one to use mocks and stubs.
 .
 Node.js is an event-based server-side JavaScript engine.
