=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,20 @@
 %:
 	dh $@
 
-#override_dh_auto_build:
+override_dh_auto_clean:
+	rm -rf deps
+	dh_auto_clean
+
+override_dh_auto_build:
+#	mkdir -p deps
+#	ln -s /usr/lib/nodejs/async/index.js deps/async.js
+	dh_auto_build
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 	nodejs ./bin/nodeunit
+else
+	@echo '**********************************************************'
+	@echo 'Skip test suite                                           '
+	@echo '**********************************************************'
+endif
