=== debian/tests/control ===
Tests: require
Depends: nodeunit, nodejs (>= 6)

Test-Command: node ./bin/nodeunit
Depends: @, node-tap, node-should, nodejs (>= 6)
