=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
repacksuffix=+ds3,\
filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/nodeunit-$1\.tar\.gz/ \
  https://github.com/caolan/nodeunit/tags .*/v?(\d\S+)\.tar\.gz
