## node-nodeunit 0.11.3%2Bds

=== debian/control ===
--- 
+++ 
@@ -3,27 +3,26 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends:
- debhelper (>= 11)
- , dh-buildinfo
- , nodejs
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , node-async <!nocheck>
+ , node-ejs (>= 2.5.2) <!nocheck>
+ , node-should <!nocheck>
  , node-tap (>= 7.0.0) <!nocheck>
- , node-should <!nocheck>
- , node-ejs (>= 2.5.2) <!nocheck>
- , node-async <!nocheck>
-Standards-Version: 4.1.4
-Homepage: https://github.com/caolan/nodeunit#readme
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/js-team/node-nodeunit
 Vcs-Git: https://salsa.debian.org/js-team/node-nodeunit.git
-Vcs-Browser: https://salsa.debian.org/js-team/node-nodeunit
+Homepage: https://github.com/caolan/nodeunit
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: nodeunit
 Architecture: all
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
+ , node-async
+ , node-ejs (>= 2.5.2)
+ , node-tap (>= 7.0.0)
  , nodejs (>= 6)
- , node-tap (>= 7.0.0)
- , node-ejs (>= 2.5.2)
- , node-async
 Provides: node-nodeunit (= ${source:Version})
 Description: Unit test framework for Node.js and the browser
  This package provides easy async unit testing
