## node-nodeunit 0.11.3+ds

=== debian/changelog ===
node-nodeunit (0.11.3+ds-5~deb12u1) bookworm; urgency=medium

  * Patch: fix test flakyness. Closes: #1112339.

 -- Jérémy Lal <kapouer@melix.org>  Thu, 28 Aug 2025 19:45:28 +0200

node-nodeunit (0.11.3+ds-4) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Randomize test port

 -- Yadd <yadd@debian.org>  Fri, 25 Nov 2022 13:46:27 +0100

node-nodeunit (0.11.3+ds-3) unstable; urgency=medium

  * Team upload
  * Drop __proto__ call

 -- Yadd <yadd@debian.org>  Wed, 14 Sep 2022 11:45:06 +0200

node-nodeunit (0.11.3+ds-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-ejs and node-tap.
    + nodeunit: Drop versioned constraint on node-ejs, node-tap and nodejs in
      Depends.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Mon, 08 Nov 2021 12:43:05 +0100

node-nodeunit (0.11.3+ds-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs auto test & install
  * New upstream version 0.11.3+ds3
  * Modernize debian/watch
  * New upstream version 0.11.3+ds
  * Refresh patches
  * Install CONTRIBUTING.md

 -- Xavier Guimard <yadd@debian.org>  Sat, 31 Oct 2020 20:25:25 +0100
