=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-async <!nocheck>
- , node-ejs (>= 2.5.2) <!nocheck>
+ , node-ejs <!nocheck>
  , node-should <!nocheck>
- , node-tap (>= 7.0.0) <!nocheck>
-Standards-Version: 4.5.0
+ , node-tap <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-nodeunit
 Vcs-Git: https://salsa.debian.org/js-team/node-nodeunit.git
 Homepage: https://github.com/caolan/nodeunit
@@ -20,9 +20,9 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-async
- , node-ejs (>= 2.5.2)
- , node-tap (>= 7.0.0)
- , nodejs (>= 6)
+ , node-ejs
+ , node-tap
+ , nodejs
 Provides: node-nodeunit (= ${source:Version})
 Description: Unit test framework for Node.js and the browser
  This package provides easy async unit testing
